<?php
/**
 * Copyright (c) 2016. PlatyHouse. all rights reserved.
 */

namespace platyFramework;

class ptyconfigPluginController extends plugin
{
    public function onAdminLeftMenu(&$menus)
    {
        $menus[] = $this::buildMenu("", "ptyconfig", "설정", "", "", "fa-cog", "", 100200);
        parent::onAdminLeftMenu($menus);
    }
}
